# Update cashier session balance Updates cashier session balance for customer. Endpoint: PUT /public/cashier/session/{sessionId}/balance Version: 2.0.0 Security: bearerAuth ## Path parameters: - `sessionId` (string, required) Cashier Session ID Example: "944732c4608c441aa91379478b91f76e" ## Response 400 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 401 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 403 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 404 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 409 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 500 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 204 fields